/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px;
	background: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	border: none;
}

h1, h2, h3 {
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.3em;
}

ul, ol {
	margin-top: 0;
	line-height: 150%;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	color: #0A0A0A;
}

a:hover {
	color: #0066cc;
	background: none;
}

a img{
	border: none;
}

.bold_red{
	font-weight: bold;
	color: #ff0000;
}

.redfont {
	color: #ff0000;

}

.bold_black{
	font-weight: bold;
	color: #000000;
}

.bold_blue{
	font-weight: bold;
	color: #0000ff;
}

.large_bold_blue{
	font-weight: bold;
	font-size: 1.2em;
	color: #0000ff;
}


.block_item h2 {
	color: #000000;
	font-weight: normal;
	padding: 10px 0 5px 0; 
	border: none;
}

.smallfont {
	font-size: 12px;
}

.smallfontitalic {
	font-size: 12px;
	font-style: italic;
}

.largefontbold {
	font-size: 18px;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}


.center {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

.comments_textarea {
	width: 100%;
	height: 100px;
	border: solid 1px;
	overflow: auto;
}

#finders_fee {
	text-align: center;
	padding: 5px;
	margin: auto;
	border: solid 5px;
	background-color: #ffff8c;
}


#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	background: #FFFFFF;
}

/* Header */

#header {
	width: 959px;
	height: 215px;
	margin: 0 auto;
	background: #FFFFFF url(./images/stampbuyer.jpg) no-repeat left top;
}

/* Menu */

#menu {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	border-top: 2px #FFFFFF solid;
	background: #0066CC;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 12px 10px 10px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
}

/* Content */


#content {
	width: 960px;
	padding: 30px 10px 20px 10px;
}

#content h1 {
	color: #000000;
	font-weight: normal;
	padding: 0 0 10px 0; 
	border: none;
}

#content dt {
	text-decoration: underline;
	font-weight: bold;
	
}


#content fieldset.left-align {
	text-align: left;
	border: none;
}


.pic_right {
	float: right;
}

.pic_left {
	float: left;
}

#recent_purchases{
	border: none;
	padding: 30px;
	text-align: center;
	vertical-align: top;
}

.purchase_cell{
	text-align: center;
	padding-top: 10px;

}



/* Footer */

.footer_border {
	width: 960px;
	height: 20px;
	margin: 0 auto;
	padding: 0 0 0 0;
	background: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
}

#footer_mid {
	margin: 0 10px;
	
	font-size: 12px;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}

#footer_table {
	margin: auto;
	padding: 10px;
	border: none;
}

#footer_table td {
	margin: auto;
	padding: 10px 50px;
	border: none;
}

.link_title a {
	color: #000000;
	font-weight: bold;
	border: none;
	padding: 0 0; 

}

.link_title a:hover {
	text-decoration: underline;
	color: #0066cc;
}


.link_descrip {
	color: #000000;
	font-weight: normal;
	border: none;
	padding-bottom: 10px; 

}


.about_pic {
	border: none;
	padding: 10px;
	float:left;
}

.page_links {
	margin-right: auto;
	margin-left: auto;
}

#about_us {
	margin: auto;
	padding: 10px;
	border: solid 1px;
	clear: both;
	width: 850px;
	vertical-align: top;
}
#about_us td{
	margin: auto;
	width: 425px;
	vertical-align: top;
}	
